<?php
session_start();
include("postget.php");
require("common.php");

if($_SESSION['hd_accesslvl']==1) {
	include("head_template.php");
	include("menu_client.php");
	include("foot_template.php");
}elseif($_SESSION['hd_accesslvl']>1) {
	include("main.php");
}else{
	include("head_template_guest.php");
	include("menu_guest.php");
	include("foot_template.php");
}
?>